﻿.home-news{padding-top:0}
#newswiper{margin-top:2em}
#newswiper li{border-radius:4px;border:1px solid #dce3e6;padding:40px;overflow:hidden;transition:all .1s linear}
#newswiper li:hover{border-color:var(--color)}
#newswiper li .img{width:100%;border-radius:4px;overflow:hidden}
#newswiper li .img img{width:100%}
#newswiper li .info{position:relative;padding-top:30px}
#newswiper li .info .date{position:absolute;top:0;left:20px;transform:translateY(-50%);background:var(--bgcolor);color:#fff;border-radius:30px;display:inline-flex;align-items:center;justify-content:center;padding:0 10px;min-width:130px;height:40px}
#newswiper li .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
#newswiper li .info .text{color:var(--introcolor)}
#newswiper li .info .more{width:30px;height:30px;background:var(--bgcolor);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#fff;margin-top:20px}
.homeswiper-btn{position:relative;display:flex;align-items:center;justify-content:center;width:100%;gap:20px;margin-top:3em}
.homeswiper-btn::after,.homeswiper-btn::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);height:1px;background:#eee;width:calc(100% / 2 - 100px)}
.homeswiper-btn::after{left:auto;right:0}
.homeswiper-btn .homeswiper-next,.homeswiper-btn .homeswiper-prev{width:60px;height:60px;border-radius:50%;border:1px solid var(--color);display:flex;align-items:center;justify-content:center;transition:all .1s linear;cursor:pointer}
.homeswiper-btn .homeswiper-next:hover,.homeswiper-btn .homeswiper-prev:hover{background:var(--bgcolor)}
.homeswiper-btn .homeswiper-next:hover em,.homeswiper-btn .homeswiper-prev:hover em{color:#fff}
.homeswiper-btn .homeswiper-next em,.homeswiper-btn .homeswiper-prev em{background:var(--bgcolor);color:transparent;-webkit-background-clip:text;background-clip:text;font-size:var(--fontsize22)}
@media (max-width:1024px){#newswiper li{padding:30px 20px}
.homeswiper-btn .homeswiper-next,.homeswiper-btn .homeswiper-prev{width:50px;height:50px}}
@media (max-width:768px){.homeswiper-btn .homeswiper-next,.homeswiper-btn .homeswiper-prev{width:50px;height:50px}}
#newswiper li .img{aspect-ratio:4/3;background:#fff;border:1px solid #eee;display:flex;justify-content:center;align-items:center}
